#include "Theme.h"

Color Theme::getBackgroundPrimary()
{
    return {245, 245, 245};
}

Color Theme::getBannerBackground()
{
    return {181, 189, 200};
}

Color Theme::getButtonPrimaryBackground()
{
    return {200, 200, 200};
}

Color Theme::getButtonPrimaryPressed()
{
    return {};
}

Color Theme::getTextPrimary()
{
    return {};
}
